/* Slick Slider */

.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
    outline: none;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}

.slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}

.slick-dots li button {
    background: transparent;
    border: 1px solid #939598;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    outline: none;
    padding: 5px;
    position: relative;
    width: 20px;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    background: #939598;
    border-radius: 50%;
    content: '';
    height: 14px;
    left: 2px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 14px;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
}


/* Hearing Aids Styling */

.section-products .products-listing .product-tile--hearing {
    /*padding-bottom: 25px;*/
    padding-bottom: 0;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-image {
    display: block;
    position: relative;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-image img {
    display: block;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-image .btn {
    right: auto;
    top: auto;
    bottom: 0;
    left: 0;
    font-size: 17px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-heading {
    font-size: 20px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-styles {
    margin-top: 15px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-styles strong {
    display: block;
    font-weight: bold;
    margin: 0 0 5px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-styles img {
    display: inline-block;
    /* width: 20%; */
    width: 15%;
    height: auto;
    margin: 0;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-features {
    margin-top: 15px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-features strong {
    display: block;
    font-weight: bold;
    margin: 0 0 5px;
}
.section-products .products-listing .product-tile.product-tile--hearing .product-features ul {
    list-style: disc outside;
    padding-left: 15px;
}

.section-product .product-image .wysiwyg {

}

.section-product .product-image .wysiwyg h2 {
    color: #014189;
    font-weight: 600;
}

.section-product .product-image .wysiwyg .table__product-details ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.section-product .product-image .wysiwyg .table__product-details ul li {
    border-bottom: 1px solid #bcbec0;
    padding: 18px 0;
    position: relative;
}

.section-product .product-image .wysiwyg .table__product-details ul li .icon {
    height: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: auto;
}

/* Overrides - Ajay */
.section-product .product-image .wysiwyg .hearing-details-group hr {
    border-bottom: 3px solid #d5d5d5;
    margin: 0 auto;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails {
    margin-left: 0;
    margin-right: 0;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails ul {
    display: block;
    width: 100%;
    list-style: none;
    padding: 0;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails ul > li {
    width: 100%;
    display: block;
    padding: 8px;
    border-bottom: 1px solid #d5d5d5;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails ul > li:last-child {
    border-bottom: 0;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails ul > li img {
    float: right;
    width: 25px;
    height: 22px;

}
.section-product .product-image .wysiwyg .table__product-hearingdetails ul > li img[src$=".gif"],
.section-product .product-image .wysiwyg .table__product-hearingdetails ul > li img.feature-icon {
    width: 25px;
    height: 25px;
    float: none;
    margin-left: 10px;
}

.section-product .product-image .wysiwyg .table__product-hearingdetails .float-left {
    display: inline-block;
    vertical-align: top;
    width: 150px;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails .float-right {
    float: left;
    padding-left: 180px;
    position: relative;
    margin-top: -20px;
}
.section-product .product-image .wysiwyg .table__product-hearingdetails .float-right > img {
    position: absolute;
    float: none;
    top: 0;
    left: 150px;
}

.product-image-main .slide .embed-video {
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

.product-image-main .slide .embed-video:before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.product-image-main .slide .embed-video iframe {
    border: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.product-image-thumbs {
    display: none;
    margin-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

.product-image-thumbs .slide {
    padding: 10px;
    vertical-align: top;
}

.product-image-thumbs .slide img {
    border: 1px solid #bcbec0;
    vertical-align: top;
}

.product-image-thumbs .slick-arrow {
    background: center center no-repeat;
    background-size: cover;
    border: none;
    bottom: 15px;
    position: absolute;
    top: 15px;
    width: 40px;
    z-index: 99;
}

.product-image-thumbs .slick-arrow.slick-prev {
    background-image: url('../images/btn-prev.png');
    left: 0;
}

.product-image-thumbs .slick-arrow.slick-next {
    background-image: url('../images/btn-next.png');
    right: 0;
}

@media only screen and (min-width: 767px) {

    .section-product .product-image .wysiwyg {
        /* margin-left: 50px;
        margin-right: 50px; */
        width: auto;
    }

    .product-image-thumbs {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    .section-product .product-image .wysiwyg .table__product-details {
        display: block;
        width: 100%;
    }
    .section-product .product-image .wysiwyg .table__product-details .column-2 {
        display: block;
        width: 100%;
    }
    .section-product .product-image .wysiwyg .table__product-details .column-1 {
        display: block;
        width: 100%;
    }
    .section-product .product-image .wysiwyg .table__product-details .column-2:first-child ul li:last-child {
        border-bottom: 1px solid #bcbec0;
    }
}

@media only screen and (max-width: 480px) {
    .section-product .product-image .wysiwyg .table__product-details ul li img {
        width: 20px;
        height: 20px;
    }

}

/* Hearings Aid Banner */
.row.hearingaids-banner {
    margin-left: 0;
    margin-right: 0;
}
.hearingaids-banner .container {
    padding: 0;
}
.hearingaids-banner figure {
    margin: 0 auto;
    width: 100%;
    height: 250px;
    display: block;
    position: relative;
    background-size: cover;
    background-position: top left;
}
@media only screen and (max-width: 1024px) {
    .hearingaids-banner figure {
        height: 250px;
    }
}
@media only screen and (max-width: 600px) {
    .hearingaids-banner figure {
        height: 200px;
    }
}
.hearingaids-banner figure > span.btn {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 0;
    padding-top: 10px;
    cursor: pointer;
    min-height: inherit;
}

/* Hearing Crosssells */
.alternative-crosssells h2 {
    font-weight: 400;
    color: #383838;
    font-size: 1.5625rem;
    margin-bottom: 15px;
    font-family: "canada-type-gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.alternative-crosssells hr {
    border: none;
    border-bottom: 1px solid #d5d5d5;
    display: block;
    margin: 2em auto 1.5em;
    padding: 0;
    width: 100%;
}
.hearing-crosssells {
    margin-top: 40px;
}
.hearing-crosssells .product-tile {
    position: relative;
}
.hearing-crosssells .brand-logo {
    position: absolute;
    top: 0;
    left: 10px;
}
.hearing-crosssells .btn {
    padding-top: 10px;
    min-height: inherit;
}